DrawTextFT.h File Reference
`#include <string>`
`#include <ft2build.h>`
`#include <RDGeneral/export.h>`
`#include <GraphMol/MolDraw2D/DrawText.h>`

Go to the source code of this file.

## Classes

class | RDKit::DrawTextFT

## Namespaces

| RDKit
| Std stuff.

## Functions

int | RDKit::moveToFunction (const FT_Vector *to, void *user)
int | RDKit::lineToFunction (const FT_Vector *to, void *user)
int | RDKit::conicToFunction (const FT_Vector *control, const FT_Vector *to, void *user)
int | RDKit::cubicToFunction (const FT_Vector *controlOne, const FT_Vector *controlTwo, const FT_Vector *to, void *user)